@mixin flex($justify-content, $align-items) {
  display: flex;
  justify-content: $justify-content;
  align-items: $align-items;
}

.Title {
  @include flex(center, center);
  text-align: center;

  width: getCommonSizes(title-section-width);
  height: getCommonSizes(title-height);

  background-color: getCommonColors(primary);

  p {
    margin: getCommonSizes(title-text-margin);
    font-weight: getCommonSizes(title-text-font-weight);

    color: getCommonColors(white-primary);
  }
}

.Section {
  @include flex(space-around, null);

  overflow-y: auto;

  width: getCommonSizes(title-section-width);
  font-weight: getCommonSizes(title-text-font-weight);
  height: calc(getCommonSizes(title-section-width) / 2);

  border: 1px solid getCommonColors(primary);

  .ListWrapper {
    .List {
      margin-top: getCommonSizes(list-margins);
      span {
        margin-right: getCommonSizes(list-margins);
      }
    }
    p {
      text-align: center;
    }
  }
}

.IdIsgreater {
  font-size: getCommonSizes(font-size-is-greater);
}
